package com.tsi.comm.server.mybatis.vo;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class NodeIpAddrVo extends AbstractDbmsVo {

    private long nodeId;
    private String ipAddr;

    public NodeIpAddrVo(int dbmsType) {
        super(dbmsType);
    }
}
